{
  "navigationBarTitleText": "中振集市",
  "navigationStyle": "custom",
  "usingComponents": {
    "xueche": "/pages/home/index",
    "applist": "/pages/index/components/applist/index",
    "find": "/pages/index/components/find/index",
    "user": "/pages/index/components/user/index",
    "topic": "/pages/index/components/topic/index"
  }
}